Subject: LCUP issue: Is the EntryUpdateControlValue optional?

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 03 Sep 2002 22:48:53 -0600

First, is the EntryUpdateControlValue supposed to be returned during an
initial synchronization session?
Next, Section 4.8 states: "Each SearchResultEntry may have an
entryUpdate control attached. ". This indicates that the control is
optional. Is it?

Jim